Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 10:44:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation pragya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,this is pragya Bot:  Please enter your name Customer:  pragya Bot:  Hi Pragya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971553561278            10:22 PM, 11th Jul                     pragya                    Ok           10:23 PM, 11th Jul                   badri                   Hi,Pragya  Thank you for contacting us. My name is badri , I will be happy to assist you.           10:23 PM, 11th Jul                     pragya                    Hi Badri           10:23 PM, 11th Jul                     pragya                    I wanted to enquire about my refund           10:24 PM, 11th Jul                     pragya                    I returned 3 products in my last order but I have not got full refund           10:24 PM, 11th Jul                   badri                   Could you please share your order number so that I can assist you further?           10:24 PM, 11th Jul                     pragya                    9675644149           10:25 PM, 11th Jul                   badri                   We sincerely apologize for this inconvenience caused to you           10:26 PM, 11th Jul                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:26 PM, 11th Jul                   badri                   Is there anything else I can assist you with today?           10:26 PM, 11th Jul                     pragya                    By when this will be resolved?           10:26 PM, 11th Jul                   badri                   As soon as possible we will get in touch with  you through your email           10:28 PM, 11th Jul                   badri                   Is there anything else I can assist you with today?           10:28 PM, 11th Jul                     pragya                    Ok           10:28 PM, 11th Jul                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2845210